/* begin Page */

#cwiz-main
{
	font-family: Calibri, Verdana, Arial, Helvetica;
	font-size: 14px;
  	position: relative;
  	width: 100%;
  	left: 0;
  	top: 0;
  	cursor:default;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li
{
    margin: 0;
    padding: 0;
	font-family: Calibri, Verdana, Arial, Helvetica;

}

body
{
	margin: 0 auto;
	padding: 0;
	color: #CCCCCC;
	background-color: #000;
}

.cwiz-postcontent
{
	font-family: Calibri, Verdana, Arial, Helvetica;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 30px;
	padding-bottom: 50px;
	min-height: 250px;
	text-align: left;
}
.cwiz-postcontent table,
.cwiz-postcontent li,
.cwiz-postcontent a,
.cwiz-postcontent a:link,
.cwiz-postcontent a:visited,
.cwiz-postcontent a.visited,
.cwiz-postcontent a:hover,
.cwiz-postcontent a.hovered
{
	}

.cwiz-postcontent p
{
    margin: 12px 0 12px 0;
		text-align: left;

}

h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
{
	font-family: Calibri, Verdana, Arial, Helvetica;
	font-size: 32px;
	text-align: left;
}

.cwiz-postcontent a
{
  text-decoration: none;
  color: #0099FF;
}

.cwiz-postcontent a:link
{
	text-decoration: none;
	color: #0099FF;
}

.cwiz-postcontent a:visited, .cwiz-postcontent a.visited
{

  color: #0099FF;
}

.cwiz-postcontent  a:hover, .cwiz-postcontent a.hover
{
	color: #66CCFF;
}


.cwiz-postcontent h1
{
	margin: 21px 0 21px 0;
	color: #E9E9E9; 
}

.cwiz-postcontent h2
{
    color: #E9E9E9;
   margin: 19px 0 19px 0; 
   font-size: 24px;   
}

.cwiz-postcontent h3
{
	margin: 19px 0 19px 0;
	color: #0099FF;
	font-size: 19px;
}

.cwiz-postcontent h4
{
   margin: 20px 0 20px 0; 
   color: #0099FF; 
   font-size: 16px;   
}

.cwiz-postcontent h5
{
   margin: 26px 0 26px 0; 
   color: #0099FF;   
   font-size: 14px;
}

.cwiz-postcontent h6
{
   margin: 35px 0 35px 0; 
   color: #0099FF;
   font-size: 11px;      
}

ul
{
  list-style-type: none;
}

ol
{
  list-style-position: inside;
}


form
{
  padding: 0 !important;
  margin: 0 !important;
}

table.position
{
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end Page */


/* begin Box, Sheet */
.cwiz-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.cwiz-sheet-body
{
  position: relative;
  padding: 0;
}


.cwiz-sheet
{
  top: 0 !important;
  margin-bottom: 0 !important;
  cursor:auto;
  width: 100%;
}


/* end Box, Sheet */

/* begin Header */
div.cwiz-header
{
	margin: 0 auto;
	position: relative;
	width: 100%;
	height: 310px;
	overflow: hidden;
	background-image: url('images/cwizlogo.png');
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
	
}

/* end Header */


/* begin Menu */
/* menu structure */

.cwiz-menu a, .cwiz-menu a:link, .cwiz-menu a:visited, .cwiz-menu a:hover
{
    outline: none;
}

.cwiz-menu, .cwiz-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.cwiz-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.cwiz-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.cwiz-menu li li
{
  float: none;
}

.cwiz-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.cwiz-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.cwiz-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.cwiz-menu:after, .cwiz-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.cwiz-menu, .cwiz-menu ul
{
  min-height: 0;
}

.cwiz-menu ul
{
  background-image: url('images/spacer.gif');
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.cwiz-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




div.cwiz-nav-center
{
  position: relative;
  float: right;
  right: 50%;

}

ul.cwiz-menu
{
  position: relative;
  float: left;
  left: 50%;
}

.firefox2 ul.cwiz-menu
{
  float: none;
}


/* menu structure */

.cwiz-menu
{
  padding: 0 0 0 0;
}

.cwiz-nav
{
  position: relative;
  min-height: 55px;
  z-index: 100;
}

.cwiz-nav .l, .cwiz-nav .r
{
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
}

.cwiz-nav .l
{
  left: 0;
  right: 0;
  background-color: #0099FF;
}

.cwiz-nav .r
{
	right: 0;
	width: 1920px;
	clip: rect(auto, auto, auto, 1920px);
	background-color: #333;
}


/* end Menu */

/* begin MenuItem */
.cwiz-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 55px;
  cursor: pointer;
  text-decoration: none;
}


.cwiz-menu ul li
{
    margin:0;
    clear: both;
}


.cwiz-menu a .r, .cwiz-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 175px;
}

.cwiz-menu a .l
{
  left: 0;
  right: 0;
}

.cwiz-menu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.cwiz-menu a .t, .cwiz-menu ul a, .cwiz-menu a, .cwiz-menu a:link, .cwiz-menu a:visited, .cwiz-menu a:hover
{
	font-size: 18px;
	font-weight:bold;
	text-align: left;
	text-decoration: none;
	text-shadow: 1px 1px #000;
}

.cwiz-menu a .t
{
	color: #CCCCCC;
	padding: 0 20px;
	margin: 0 0;
	line-height: 55px;
	text-align: center;
}

.cwiz-menu a:hover .l, .cwiz-menu a:hover .r
{
  top: -60px;
}

.cwiz-menu li:hover>a .l, .cwiz-menu li:hover>a .r
{
  top: -60px;
}

.cwiz-menu li:hover a .l, .cwiz-menu li:hover a .r
{
  top: -60px;
}
.cwiz-menu a:hover .t
{
	color: #FFFFFF;
}

.cwiz-menu li:hover a .t
{
  color: #FFFFFF;
}

.cwiz-menu li:hover>a .t
{
  color: #FFFFFF;
}

/* end MenuItem */


/* begin Layout */
.cwiz-content-layout
{
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: #292929;
  border: none !important;
  padding: 0 !important;
  vertical-align: top;
  text-align: left;
 
}

/* end Layout */


/* begin Button */
.cwiz-button-wrapper a.cwiz-button,
.cwiz-button-wrapper a.cwiz-button:link,
.cwiz-button-wrapper input.cwiz-button,
.cwiz-button-wrapper button.cwiz-button
{
  text-decoration: none;
  font-family: Calibri,Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  position:relative;
  top:0;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #FFFFFF !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 30px;
  height: 30px;
  margin: 0 !important;
  padding: 0 20px !important;
  overflow: visible;
  cursor: default;
}

.cwiz-button img, .cwiz-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.cwiz-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 30px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .cwiz-button-wrapper
{
  display: block;
  float: left;
}

input, select, textarea
{
  vertical-align: middle;
  font-family: Calibri,Arial, Helvetica, Sans-Serif;
  font-size: 14px;
}

.cwiz-block select 
{
    width:96%;
}

.cwiz-button-wrapper.hover .cwiz-button, .cwiz-button-wrapper.hover a.cwiz-button:link, .cwiz-button:hover
{
  color: #000000 !important;
  text-decoration: none !important;
}

.cwiz-button-wrapper.active .cwiz-button, .cwiz-button-wrapper.active a.cwiz-button:link
{
  color: #000000 !important;
}

.cwiz-button-wrapper .cwiz-button-l, .cwiz-button-wrapper .cwiz-button-r
{
  display: block;
  position: absolute;
  height: 100px;
  margin: 0;
  padding: 0;
  background-image: url('images/button.png');
}

.cwiz-button-wrapper .cwiz-button-l
{
  left: 0;
  right: 5px;
}

.cwiz-button-wrapper .cwiz-button-r
{
  width: 411px;
  right: 0;
  clip: rect(auto, auto, auto, 406px);
}

.cwiz-button-wrapper.hover .cwiz-button-l, .cwiz-button-wrapper.hover .cwiz-button-r
{
  top: -35px;
}

.cwiz-button-wrapper.active .cwiz-button-l, .cwiz-button-wrapper.active .cwiz-button-r
{
  top: -70px;
}

.cwiz-button-wrapper input
{
  float: none !important;
}
/* end Button */

/* begin Footer */
.cwiz-footer
{
  position: relative;
  overflow: hidden;
  width: 100%;
  border-top-width: 1px;
  border-top-style: dashed;
  border-top-color: #0099FF;
  padding-top: 30px;
  background-color: #000;
  font-size: 11px;
  color: #666666;
  text-align: center; 
}

/* end Footer */
